﻿/************************************************************************
* 
* Calendar specific formatting 
*
************************************************************************/

/* Surrounds the calendar */
.eventmonth
{
    /*width: 694px;*/
    width: 598px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 15px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    text-align: center;
}

/* used as the cssclass of the actual calendar */
.eventmonthtable
{
    /*width: 694px;*/
    width: 598px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    margin-bottom: 15px;
    border-collapse:collapse;
}

.dayNumber
{
    float: right;
    clear: none;
    padding: 1px;
}

.monthName
{
	color: #000000;
	font-weight: bold;
}

.hijriName
{
	color: #ffffff;
	font-weight: bold;
}

.hijridayNumber
{
	float: left;
    margin-top: 45px;
    clear: none;
    padding: 1px;
}

.calcurrentmonth , .calcurrentmonth , .calothermonth , .calcurrentday , .calweekend
{
    text-align: left;
    height: 60px;
    vertical-align: top;
    /* needed for positioning the dayNumber part */
    position:relative;
    border-collapse:separate;
    border-spacing: 5px;     
}